<div class="component component-app-root">
  <zea2-ui-message-notifications></zea2-ui-message-notifications>
  <zea2-ui-global-loading-indicator></zea2-ui-global-loading-indicator>

  <router-outlet></router-outlet>
</div>